.css {
    color: #000;
}

.dia-footer-widget h4 a span {
    color: #000000 !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    padding-left: 20px !important;
    margin-right: 15px !important;
    position: relative !important;
    display: inline-block !important;
    letter-spacing: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 10px !important;
}

#it-up-about.it-up-about-section {
    display: none;
}

.awards {
    background-image: linear-gradient(90deg, #f6f8ff 0%, #f6f8ff 100%) !important;
    padding: 60px 0px;
    text-align: center;
}

.awards .section-title.center .title {
    color: #368cca !important;
}

.awards .section-title.center .title strong {
    color: #368cca !important;
}

.intl-tel-input .country-list {

    overflow-x: hidden !important;
    overflow-y: scroll !important;
}

ul.country-list {
    max-width: 250px !important;
    white-space: nowrap !important;
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

    .classynav ul li.cn-dropdown-item ul li {
        padding: 5px 0px 5px 0px;
        border-bottom: 1px solid #d7d7d7;
    }

    .megamenu.megamenu_cl li {
        padding: 5px 0px 5px 0px;
        border-bottom: 1px solid #d7d7d7;
    }

}

@media (min-width: 320px) and (max-width: 992px) {

    .classynav ul li.cn-dropdown-item ul li {
        padding: 5px 0px 5px 0px;
        border-bottom: 1px solid #d7d7d7;
    }

    .megamenu.megamenu_cl li {
        padding: 5px 0px 5px 0px;
        border-bottom: 1px solid #d7d7d7;
    }

}

.web-iso-img {
    height: 330px;
    border-radius: 5px;
}

.dia-footer-widget.dia-headline {}

#fixed-social {
    display: none !important;
}

.close-btn {
    display: none !important;
}

.dia-copyright-text.pera-content .text-left img {
    display: none;
}

.dmca-badge {
    display: none;
}

.demo-video {
    display: none !important;
}

.openbtn {
    display: none;
}

.classycloseIcon .cross-wrap {
    display: none;
}


.classy-navbar .nav-brand img {
    width: 100% !important;
}

.classy-navbar .nav-brand {
    margin-top: 0px !important;
}

.container-nav {
    padding: 15px 2% !important;
}

.header-area .is-sticky .palatin-main-menu {
    height: 110px !important;

}

.it-up-contact-img.position-relative img {
    min-height: 504px;
    height: 504px;
    object-fit: cover;
}

.contact-shape.position-absolute img {
    height: auto;
    min-height: auto;
}

.it-up-contact-text.text-center.headline-1 img {
    height: auto;
    min-height: auto;
}

.classy-navbar .nav-brand {
    max-width: 140px !important;
    margin-top: 0px !important;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .header-area .palatin-main-menu .classy-navbar .nav-brand {
        max-width: 135px !important;
    }
}

@media only screen and (max-width: 1200px) {
    .breakpoint-on .classy-navbar-toggler {
        top: 26px !important;
    }
}

@media only screen and (max-width: 767px) {
    .classy-navbar .nav-brand {
        max-width: 120px !important;
        margin-top: 0px !important;
    }
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {

    .classy-navbar .nav-brand {
        max-width: 140px !important;
        margin-top: 0px !important;
    }
}